@keyframes heartbeat-1
{
   0% { transform: rotate(0deg) ;  }
   15% { transform: rotate(0deg) scale(1.2,1.2) ;  }
   25% { transform: rotate(0deg) scale(1.1,1.1) ;  }
   35% { transform: rotate(0deg) scale(1.2,1.2) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a.CVMA
{
   color: #FFD700;
   background: #000000;
   text-decoration: underline;
}
a.CVMA:visited
{
   color: #FFD700;
   text-decoration: none;
}
a.CVMA:active
{
   color: #FF0000;
   text-decoration: none;
}
a.CVMA:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.White_on_White
{
   color: #FFFFFF;
   background: #000000;
   text-decoration: none;
}
a.White_on_White:visited
{
   color: #800080;
   text-decoration: none;
}
a.White_on_White:active
{
   color: #FF0000;
   text-decoration: none;
}
a.White_on_White:hover
{
   color: #0000FF;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
.cvma_default
{
   font-family: "Palatino Linotype";
   font-size: 21px;
   text-align: center;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: #FF0000;
   --background-color: rgba(255,0,0,1.00);
   border: 2px solid #FFD700;
   --border-color: #FFD700;
   border-radius: 5px;
}
.CVMA_Button
{
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-size: 19px;
   text-align: center;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: #FF0000;
   --background-color: rgba(255,0,0,1.00);
   border: 2px solid #FFD700;
   --border-color: #FFD700;
   border-radius: 5px;
}
.Raffle_Table
{
   font-family: "Palatino Linotype";
   font-size: 21px;
   text-decoration: none;
   color: #FFD700;
   --color: #FFD700;
   background-color: transparent;
   border: 1px solid #FFD700;
   --border-color: #FFD700;
   --border-color: #FFD700;
   --color: #FFD700;
}
.CVMA_Text
{
   font-family: "Palatino Linotype";
   font-size: 19px;
   text-decoration: none;
   color: #FFD700;
   --color: #FFD700;
   background-color: transparent;
}
